/* FOR RESPONSIVE
---------------------------*/
@media screen and ( max-width:1199px ){	
	.formbox h2 {
		font-size: 21px;
		font-weight: 300;
		padding: 20px 0;
	}
	#menu li a {
		font-size:11px;
		padding-left: 8px;
		padding-right: 5px;
	}
}
@media screen and ( max-width:1060px ){
	.logo {
		width:200px;
	}	
}
@media screen and ( max-width:991px ){
	.bannertext h2 {
		font-size: 28px;
	}
	.sticky_header nav,	
	nav { padding-top:5px}
	.sticky_header .header_right {
		padding-top:0px;
	}
	#menu { display:none}
	.slicknav_menu { display:block}
	#menu_holder {
		z-index:999;
	}
	.header_section {
		position:relative;
		top: inherit;
		left: inherit;
		background:#282e3f;
	}
	.sticky_header header,
	header {
		min-height:40px;
	}
	.sticky_header .header_right {
		padding-top:0px;
	} 
	.navTop2 {
		padding: 10px;
	}
	.logo {
		width:200px;
	}
	.sticky_header nav,	
	nav { padding-top:12px}
	.header_right,
	.sticky_header .header_right {
		padding-top:10px;
	} 
	.slicknav_btn {
		top:10px;
		right:15px;
	}
}
@media screen and ( max-width:874px ){
	.logo {
		width:200px;
	}
	.header_right { padding-top:0}
}

@media screen and ( max-width:850px ){	
	header {
	  padding-top: 0;
	}	
	.banner {
		padding: 50px 0 30px;
	}
	.bannertext {
		min-height:420px;
		padding: 100px 0 0 0;
	}
	.formsection-inn {
		top: 50px;
	}
	.bannerheight {
		min-height: 20px;
		padding-top: 0;
		padding-bottom: 0;
	}
	.bannerheightout {
		padding: 30px 0 10px 0;
	}
	.breadcumbs,
	.map,
	.banner {
		margin-top: 0;
	}
}
@media screen and ( max-width:835px ){
	#menu li a {
		font-size:12px;
	}
}
@media only screen and (max-width: 991px) {	
	.footer {
		text-align: center;
		padding: 25px 0;
	}
	.sociallink ul {
		float: none;
		padding-top: 10px;
	}
	.banner {
		margin-top: 0;
	}
	.happy-client .item .client-testimonials {		
		padding: 80px 100px 45px 100px;
		font-size: 17px;
		line-height: normal;
	}
	.breadcumbs h2 {
		line-height: normal;
		font-size: 35px;
	}
	.formbox2 {
		padding:25px 21px 20px 21px;
	}
}
@media only screen and (max-width: 767px) {		.contact-btn {		padding-top:20px;	}
	/*-------------------------*/
	.navbar-collapse {
		float: none;
	}
	.navbar-collapse ul li a {		
		display: block;
		padding: 0 10px;
		border-top: 1px solid #740000;
		background: #282e3f;
		color: #ccc;
	}
	.navbar-collapse ul li a:focus,
	.navbar-collapse ul li a:hover {
		color: #fff;
		background: #9a0000;
	}
	.navbar-collapse ul li {
		display: block;
		padding-right: 0;
	}
	.navbar-toggle {
		background:url(../img/menu-togle.png) no-repeat;
		background-color:none;
		border: none;
		border-radius: 0;
		float: left;
		margin-bottom: 0;
		margin-right: 0;
		margin-top: 11px;
		padding: 0;
		width:28px;
		height:20px;
		padding:3px;
	}
	.navbar-default .navbar-toggle:focus, 
	.navbar-default .navbar-toggle:hover {
		background:url(../img/menu-togle.png) no-repeat;
		background-color:none;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #1f2c63;
	}
	.navbar-collapse {
		border:none;
		box-shadow: 0;	  
		padding-left: 0;
		padding-right: 0;
	}
	.navbar-brand {
		min-height: 30px;
	}	
	.navbar-nav {
		margin: 8px 0;
	}
	.nav > li > a {
		margin-left: 0;
		margin-right: 0;
		font-size: 14px;
		color: #19191c;
		line-height: 25px;
		border-bottom: 1px solid #f1f1f1;
	}	
	.topmenu {
		padding: 8px 0;
		background: none;
	}
	/*-------------------------*/	
	.bannertext {
		min-height: 150px;
		padding: 20px 35px 70px 35px;
	}
	.formsection-inn {
		top: 0;
		position: relative;
	}
	.bannerheight {
		min-height: 20px;
		padding-top: 0;
		padding-bottom: 0;
	}
	.bannerheightout {
		padding: 30px 0 10px 0;
	}
	.maincontent {
		padding: 40px 0;
	}
}
@media only screen and (max-width: 640px) {
	.happy-client .item .client-testimonials {		
		padding: 70px 50px 30px 50px;
	}
	.happy-client h2,
    .practicearea h2 {
    	padding-bottom: 20px;
    }
	.about-section h4 {
		font-weight: 16px;
	}
	.about-section .accordian h3 {
		font-size: 17px;
	}
    .footer p {
		line-height: 22px;
	}
	.happy-client,
	.practicearea {
		padding: 30px 0;
	}
	.about-section h2,
	.happy-client h2,
	.practicearea h2,
	.pageBtm-section h2,
	.bannertext h2 {
		font-size: 20px;
	}
	.bannertext h2 sup {
		top: -12px;
		font-size: 14px;
	}
	.pageBtm-section a,
	.bannertext a {
		font-size: 13px;
		line-height: 35px;
	}
	.breadcumbs {
		height: 200px;
	}
	.breadcrumb {
		padding: 70px 10px 10px 10px;
	}
	.breadcumbs h2 {
		line-height: normal;
		font-size: 25px;
	}
}
@media only screen and (max-width: 400px) { 
	.header_rgt .callto {
		padding-right: 5px;
		padding-left: 20px;
	}
	.header_rgt .callto span {
		display: none;
	}
	.happy-client .item .client-testimonials {		
		padding: 70px 25px 30px 25px;
	}	
}